#{if dok_lelang_pra}
<div class="panel panel-info">
	<div class="panel-heading">&{'lelang.doc_kualifikasi'}</div>
	#{if dok_pra_list}
	<div class="list-group">
		#{list items:dok_pra_list, as:'dok'}
		<a href="${dok.getDownloadUrl(clazz)}" class="list-group-item">
			<i class="fa fa-download"></i>${dok.getFileName()}
			<abbr title="Tanggal Kirim" class="initialism">(${dok.blb_date_time.formatDate()})</abbr>
		</a>
		#{/list}
	</div>
	#{if dok_adendum_pra_list}
	<div class="panel-heading">&{'lelang.doc_adendum'}</div>
	<div class="list-group">
		#{list items:dok_adendum_pra_list, as:'dok'}
		<a href="${dok.getDownloadUrl(clazz)}" class="list-group-item">
			<i class="fa fa-download"></i>${dok.getFileName()}
			<abbr title="Tanggal Kirim" class="initialism">(${dok.blb_date_time.formatDate()})</abbr>
		</a>
		#{/list}
	</div>
</div>
#{/if}
#{/if}
#{else}
<div class="list-group">
	<a href="@{lelang.DokumenCtr.preview(dok_lelang_pra.dll_id)}" class="list-group-item" target="_blank" title="Dokumen Kualifikasi">${dok_lelang_pra.dll_nama_dokumen}</a>
	#{if conten_pra_list}
	#{list items:conten_pra_list, as:'dok'}
	#{if dok.dll_versi > 1}
	<a href="@{lelang.DokumenCtr.preview(dok.dll_id)}" class="list-group-item jpopup" title="Perubahan">&{'lelang.perubahan'}</a>
	#{/if}
	#{/list}
	#{/if}
</div>
#{/else}
</div>
#{/if}
#{if allow_download}
<div class="panel panel-info">
	<div class="panel-heading">&{'lelang.doc_pemilihan'}</div>
	#{if dok_list}
	<div class="list-group">
		#{list items:doklist, as:'dok'}
		<a href="${dok.getDownloadUrl(clazz)}" class="list-group-item">
			<i class="fa fa-download"></i>${dok.getFileName()}
			<abbr title="Tanggal Kirim" class="initialism">(${dok.blb_date_time.formatDate()})</abbr>
		</a>
		#{/list}
	</div>
	#{if dok_adendum_list}
	<div class="panel-heading">&{'lelang.doc_adendum'}</div>
	<div class="list-group">
		#{list items:dok_adendum_list, as:'dok'}
		<a href="${dok.getDownloadUrl(clazz)}" class="list-group-item">
			<i class="fa fa-download"></i>${dok.getFileName()}
			<abbr title="Tanggal Kirim" class="initialism">(${dok.blb_date_time.formatDate()})</abbr>
		</a>
		#{/list}
	</div>
</div>
#{/if}
#{/if}
#{else}
<div class="list-group">
	<a href="@{lelang.DokumenCtr.preview(dok_lelang_pra.dll_id)}" class="list-group-item" target="_blank" title="Dokumen Kualifikasi">${dok_lelang_pra.dll_nama_dokumen}</a>
	#{if contenList}
	#{list items:dok_adendum_list, as:'dok'}
	#{if dok.dll_versi > 1}
	<a href="@{lelang.DokumenCtr.preview(id)}" class="list-group-item jpopup" title="Perubahan">&{'lelang.perubahan'}</a>
	#{/if}
	#{/list}
	#{/if}
</div>
#{/else}
</div>
#{/if}